@import "avenir_lt";
@import "variables";

#login {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	background: $yellow;
	display: flex;
	justify-content: center;

	#content {
		position: absolute;
		top: 50%;
		transform: translateY(-90%);

		h1 {
			color: white;
			font-family: "Avenir LT Std Medium", sans-serif;
			font-size: 4em;

			@media (max-width: 500px) {
				font-size: 3em;
			}
		}

		hr {
			border: none;
			height: 2px;
			background-color: white;
			width: 28vw;
			max-width: 240px;
			margin: 10px auto 40px;
		}

		form {
			display: flex;
			justify-content: center;

			input {
				padding: 10px;
				border: 1px solid white;
				text-align: center;
			}
		}
	}

}
